<section id="memberloginMain">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">

        <div class="maincredentialsarea">
          <div class="clearfix"></div>

          <div class="leftmemberarea membersignuparea">
            <div class="membertitles">
              <h2> signup as contactor</h2>
            </div>
            <form class="formwrap" [formGroup]="otherInfoForm" (ngSubmit)="saveOtherInfo()">
              <p class="formtitle">other info </p>
              <div class="form-element">
                <label for="">how do you plan on</label>
                <div class="row">
                  <div class="col-xs-6">
                    <div class="chek-box">
                      <input type="radio" name="planOn" id="planOn" class="css-checkbox"
                             formControlName="planOn" value="1">
                      <label for="planOn" class="css-label">my on car </label>
                    </div>
                  </div>
                  <div class="col-xs-6">
                    <div class="chek-box">
                      <input type="radio" name="planOn" id="planOn2" class="css-checkbox"
                             formControlName="planOn" value="2">
                      <label for="planOn2" class="css-label">public transport</label>
                    </div>
                  </div>
                </div>
              </div>
              <div class="form-element">
                <label for="">commuting to job</label>
                <div class="row">
                  <div class="col-xs-6">
                    <div class="chek-box">
                      <input type="radio" name="commuting" id="commuting" class="css-checkbox"
                             formControlName="commuting" value="1">
                      <label for="commuting" class="css-label">borrowing a car </label>
                    </div>
                  </div>
                  <div class="col-xs-6">
                    <div class="chek-box">
                      <input type="radio" name="commuting" id="commuting1" class="css-checkbox"
                             formControlName="commuting" value="2">
                      <label for="commuting1" class="css-label">other / not sure yet</label>
                    </div>
                  </div>
                </div>
              </div>

              <div class="form-element">
                <input type="submit" class="form-sumbit-orange margintop20" value="Next">
              </div>


            </form>

          </div>
          <div class="rightmemberarea">
            <div class="membertitles">
              <h1 class="orangetxt">your professional</h1>
              <h2>handy arrives</h2>
            </div>
            <div class="memberrightimage contractorsignup4">
              <img src="../assets/images/step4.jpg" alt="">
            </div>
            <div class="membertitles">
              <h1 class="orangetxt">Step 3</h1>

            </div>

          </div>

          <div class="clearfix"></div>

        </div>

      </div>
    </div>
  </div>

</section>
